CATKIN-PKG(1)

NAME
catkin_create_pkg - create a new catkin package

SYNOPSIS
catkin_create_pkg [OPTIONS] name [dependencies [dependencies ...]]

DESCRIPTION
Create a new catkin package.

OPTIONS

-h, --help
    show this help message and exit

-s [SYS_DEPS [SYS_DEPS ...]], --sys-deps [SYS_DEPS [SYS_DEPS ...]]
    System Dependencies

-b [BOOST_COMPS [BOOST_COMPS ...]], --boost-comps [BOOST_COMPS [BOOST_COMPS ...]]
    Boost Components

-V PKG_VERSION, --pkg_version PKG_VERSION
    Initial Package version

-D DESCRIPTION, --description DESCRIPTION
    Description

-l LICENSE, --license LICENSE
    Name for License, (e.g. BSD, MIT, GPLv3...)

-a AUTHOR, --author AUTHOR
    A single author, may be used multiple times

-m MAINTAINER, --maintainer MAINTAINER
    A single maintainer, may be used multiple times

AUTHOR
Willow Garage and the Open Source Robotics Foundation.